Subject: [apps-discuss] AppsAWG chair changes

From: Barry Leiba <[email-masked]>
Date: Mon, 26 Mar 2012 07:27:07 -0400

As we announced in this morning's appsawg session, the App ADs have wantd
to rotate the appsawg chairs, and give others opportunities for greater
exposure within the App area.  With Barry's leaving chairdom to be an AD,
we have the following changes:

1. Peter St Andre is leaving the IESG, and Barry Leiba is a new
Applications Area Director.
2. Barry will become the responsible AD for appsawg, transferred from Pete
Resnick.
3. Barry and Jiankang Yao will step down as appsawg chairs now.
4. Alexey Melnikov will remain as transitional chair, to provide continuity.
5. Murray Kucherawy (chair of MARF and liaison to OMA) will step in as new
appsawg chair.
6. Pete and Barry will look for a new appsawg chair, to replace Alexey
(probably in Vancouver).

Barry and Pete, Applications ADs